[arch-commits] Commit in barcode/repos (8 files)

Giovanni Scafora giovanni at archlinux.org
Mon Nov 28 11:39:51 EST 2011


    Date: Monday, November 28, 2011 @ 11:39:50
  Author: giovanni
Revision: 143715

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  barcode/repos/extra-i686/PKGBUILD
    (from rev 143714, barcode/trunk/PKGBUILD)
  barcode/repos/extra-i686/barcode.install
    (from rev 143714, barcode/trunk/barcode.install)
  barcode/repos/extra-x86_64/PKGBUILD
    (from rev 143714, barcode/trunk/PKGBUILD)
  barcode/repos/extra-x86_64/barcode.install
    (from rev 143714, barcode/trunk/barcode.install)
Deleted:
  barcode/repos/extra-i686/PKGBUILD
  barcode/repos/extra-i686/barcode.install
  barcode/repos/extra-x86_64/PKGBUILD
  barcode/repos/extra-x86_64/barcode.install

------------------------------+
 extra-i686/PKGBUILD          |   62 ++++++++++++++++++++---------------------
 extra-i686/barcode.install   |   40 +++++++++++++-------------
 extra-x86_64/PKGBUILD        |   62 ++++++++++++++++++++---------------------
 extra-x86_64/barcode.install |   40 +++++++++++++-------------
 4 files changed, 102 insertions(+), 102 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2011-11-28 16:39:26 UTC (rev 143714)
+++ extra-i686/PKGBUILD	2011-11-28 16:39:50 UTC (rev 143715)
@@ -1,31 +0,0 @@
-# $Id$
-# Maintainer: Giovanni Scafora <giovanni at archlinux.org>
-
-pkgname=barcode
-pkgver=0.98
-pkgrel=3
-pkgdesc="A tool to convert text strings to printed bars"
-arch=('i686' 'x86_64')
-url="http://www.gnu.org/software/barcode/"
-license=('GPL')
-depends=('glibc')
-install=barcode.install
-source=("ftp://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.gz")
-md5sums=('7f10c3307b84a19a4ab2fa4b3f2974da')
-
-build() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-
-  ./configure --prefix=/usr \
-              --mandir=/usr/share/man \
-              --infodir=/usr/share/info
-  make
-}
-
-package() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-
-  make prefix="${pkgdir}/usr" MAN1DIR="${pkgdir}/usr/share/man/man1" \
-    MAN3DIR="${pkgdir}/usr/share/man/man3" INFODIR="${pkgdir}/usr/share/info" install || return 1
-  gzip ${pkgdir}/usr/share/info/barcode.info
-}

Copied: barcode/repos/extra-i686/PKGBUILD (from rev 143714, barcode/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2011-11-28 16:39:50 UTC (rev 143715)
@@ -0,0 +1,31 @@
+# $Id$
+# Maintainer: Giovanni Scafora <giovanni at archlinux.org>
+
+pkgname=barcode
+pkgver=0.98
+pkgrel=4
+pkgdesc="A tool to convert text strings to printed bars"
+arch=('i686' 'x86_64')
+url="http://www.gnu.org/software/barcode/"
+license=('GPL')
+depends=('glibc')
+install=barcode.install
+source=("ftp://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.gz")
+md5sums=('7f10c3307b84a19a4ab2fa4b3f2974da')
+
+build() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
+  ./configure --prefix=/usr \
+              --mandir=/usr/share/man \
+              --infodir=/usr/share/info
+  make
+}
+
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
+  make prefix="${pkgdir}/usr" MAN1DIR="${pkgdir}/usr/share/man/man1" \
+    MAN3DIR="${pkgdir}/usr/share/man/man3" INFODIR="${pkgdir}/usr/share/info" install || return 1
+  gzip ${pkgdir}/usr/share/info/barcode.info
+}

Deleted: extra-i686/barcode.install
===================================================================
--- extra-i686/barcode.install	2011-11-28 16:39:26 UTC (rev 143714)
+++ extra-i686/barcode.install	2011-11-28 16:39:50 UTC (rev 143715)
@@ -1,20 +0,0 @@
-infodir=/usr/share/info
-filelist=(barcode.info.gz)
-
-post_install() {
-  [ -x usr/bin/install-info ] || return 0
-  for file in ${filelist[@]}; do
-    install-info $infodir/$file $infodir/dir 2> /dev/null
-  done
-}
-
-post_upgrade() {
-  post_install $1
-}
-
-pre_remove() {
-  [ -x usr/bin/install-info ] || return 0
-  for file in ${filelist[@]}; do
-    install-info --delete $infodir/$file $infodir/dir 2> /dev/null
-  done
-}

Copied: barcode/repos/extra-i686/barcode.install (from rev 143714, barcode/trunk/barcode.install)
===================================================================
--- extra-i686/barcode.install	                        (rev 0)
+++ extra-i686/barcode.install	2011-11-28 16:39:50 UTC (rev 143715)
@@ -0,0 +1,20 @@
+infodir=/usr/share/info
+filelist=(barcode.info.gz)
+
+post_install() {
+  [ -x usr/bin/install-info ] || return 0
+  for file in ${filelist[@]}; do
+    install-info $infodir/$file $infodir/dir 2> /dev/null
+  done
+}
+
+post_upgrade() {
+  post_install $1
+}
+
+pre_remove() {
+  [ -x usr/bin/install-info ] || return 0
+  for file in ${filelist[@]}; do
+    install-info --delete $infodir/$file $infodir/dir 2> /dev/null
+  done
+}

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2011-11-28 16:39:26 UTC (rev 143714)
+++ extra-x86_64/PKGBUILD	2011-11-28 16:39:50 UTC (rev 143715)
@@ -1,31 +0,0 @@
-# $Id$
-# Maintainer: Giovanni Scafora <giovanni at archlinux.org>
-
-pkgname=barcode
-pkgver=0.98
-pkgrel=3
-pkgdesc="A tool to convert text strings to printed bars"
-arch=('i686' 'x86_64')
-url="http://www.gnu.org/software/barcode/"
-license=('GPL')
-depends=('glibc')
-install=barcode.install
-source=("ftp://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.gz")
-md5sums=('7f10c3307b84a19a4ab2fa4b3f2974da')
-
-build() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-
-  ./configure --prefix=/usr \
-              --mandir=/usr/share/man \
-              --infodir=/usr/share/info
-  make
-}
-
-package() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-
-  make prefix="${pkgdir}/usr" MAN1DIR="${pkgdir}/usr/share/man/man1" \
-    MAN3DIR="${pkgdir}/usr/share/man/man3" INFODIR="${pkgdir}/usr/share/info" install || return 1
-  gzip ${pkgdir}/usr/share/info/barcode.info
-}

Copied: barcode/repos/extra-x86_64/PKGBUILD (from rev 143714, barcode/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2011-11-28 16:39:50 UTC (rev 143715)
@@ -0,0 +1,31 @@
+# $Id$
+# Maintainer: Giovanni Scafora <giovanni at archlinux.org>
+
+pkgname=barcode
+pkgver=0.98
+pkgrel=4
+pkgdesc="A tool to convert text strings to printed bars"
+arch=('i686' 'x86_64')
+url="http://www.gnu.org/software/barcode/"
+license=('GPL')
+depends=('glibc')
+install=barcode.install
+source=("ftp://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.gz")
+md5sums=('7f10c3307b84a19a4ab2fa4b3f2974da')
+
+build() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
+  ./configure --prefix=/usr \
+              --mandir=/usr/share/man \
+              --infodir=/usr/share/info
+  make
+}
+
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
+  make prefix="${pkgdir}/usr" MAN1DIR="${pkgdir}/usr/share/man/man1" \
+    MAN3DIR="${pkgdir}/usr/share/man/man3" INFODIR="${pkgdir}/usr/share/info" install || return 1
+  gzip ${pkgdir}/usr/share/info/barcode.info
+}

Deleted: extra-x86_64/barcode.install
===================================================================
--- extra-x86_64/barcode.install	2011-11-28 16:39:26 UTC (rev 143714)
+++ extra-x86_64/barcode.install	2011-11-28 16:39:50 UTC (rev 143715)
@@ -1,20 +0,0 @@
-infodir=/usr/share/info
-filelist=(barcode.info.gz)
-
-post_install() {
-  [ -x usr/bin/install-info ] || return 0
-  for file in ${filelist[@]}; do
-    install-info $infodir/$file $infodir/dir 2> /dev/null
-  done
-}
-
-post_upgrade() {
-  post_install $1
-}
-
-pre_remove() {
-  [ -x usr/bin/install-info ] || return 0
-  for file in ${filelist[@]}; do
-    install-info --delete $infodir/$file $infodir/dir 2> /dev/null
-  done
-}

Copied: barcode/repos/extra-x86_64/barcode.install (from rev 143714, barcode/trunk/barcode.install)
===================================================================
--- extra-x86_64/barcode.install	                        (rev 0)
+++ extra-x86_64/barcode.install	2011-11-28 16:39:50 UTC (rev 143715)
@@ -0,0 +1,20 @@
+infodir=/usr/share/info
+filelist=(barcode.info.gz)
+
+post_install() {
+  [ -x usr/bin/install-info ] || return 0
+  for file in ${filelist[@]}; do
+    install-info $infodir/$file $infodir/dir 2> /dev/null
+  done
+}
+
+post_upgrade() {
+  post_install $1
+}
+
+pre_remove() {
+  [ -x usr/bin/install-info ] || return 0
+  for file in ${filelist[@]}; do
+    install-info --delete $infodir/$file $infodir/dir 2> /dev/null
+  done
+}



More information about the arch-commits mailing list